Inbox
Apply Labels
AuthorizationBearer <token>
In: header
Path Parameters
chat_idstring
Query Parameters
linkedin_account_idstring
Header Parameters
x-tenant-id?string|null
label_idsLabel Ids
Response Body
application/json
application/json
curl -X PUT "https://api.obert.io/api/inbox/chats/string/labels?linkedin_account_id=string" \ -H "Content-Type: application/json" \ -d '{ "label_ids": [ "string" ] }'{
"id": "string",
"unipile_chat_id": "string",
"labels": [],
"campaigns": [],
"campaign_id": "string",
"campaign_name": "string",
"classification": "string",
"classification_overridden": false
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}